.not-supported {
	background: #f6f6f6;
	padding: 80px 68px;
	color: #222222;
	display: block;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.not-supported__content {
	max-width: 640px;
}
.not-supported__title {
	font: 24px/32px 'lato-semibold';
	margin: 0 0 12px;
}
.not-supported__desc {
	font: 16px/24px 'lato-regular';
}

